migrate 0.7.2-6 source package in Ubuntu


migrate (0.7.2-6) unstable; urgency=low

  * Version-Depends on python-sqlalchemy >= 0.8 (since lower versions
    are incompatible).
  * debian/copyright in parsable format v1.
  * Standards-Version: bump to 3.9.4.

 -- Thomas Goirand <email address hidden>  Mon, 08 Jul 2013 14:45:17 +0000

Upload details

Uploaded by:
Jan Dittberner on 2013-07-08
Uploaded to:
Original maintainer:
Jan Dittberner
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section


Saucy: [FULLYBUILT] i386


File Size MD5 Checksum
migrate_0.7.2-6.dsc 1.5 KiB 89d434005b9d3d44d3e9451d5f71d7ac
migrate_0.7.2.orig.tar.gz 103.4 KiB 10382fda16f056491e671b5307dd6713
migrate_0.7.2-6.debian.tar.gz 8.9 KiB 63e100c15ad6eb46fa17553081f59f03

Available diffs

No changes file available.

Binary packages built by this source

python-migrate: Database schema migration for SQLAlchemy

 Inspired by Ruby on Rails' migrations, migrate provides a way to deal
 with database schema changes in SQLAlchemy projects.
 SQLAlchemy-migrate is build on top of SQLAlchemy and provides a changeset
 and a versioning API for database schemas as well as a script utilizing
 these APIs. The database change sets are managed in a file based
 repository allowing upgrades and downgrades of database schema versions.
 The change sets may consist of Python code facilitating the changeset API
 or SQL scripts.
 SQLAlchemy-migrate has support for MySQL, PostgreSQL, SQLite and Oracle
 databases. The support for Oracle is not as well tested as the support for
 the other database systems.